[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# IVarInstanceReference.GetInstance

Return the object instance referenced by the custom variant

## Declaration

Source position: variants.pp line 244

`function IVarInstanceReference.GetInstance(`
`const V: tvardata`
`):TObject;`

## Arguments

`V` |  | Custom variant to get instance from

## Function result

Instance referred to by V

## Description

GetInstance must return the object instance referenced by the custom variant V.

## See also

TPublishableVariantType |  | TInvokeableVariantType descendent that implements reading published properties